<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>EME - Home</title>
    <!-- fav icon -->
    <link rel="icon" type="image/png" href="img/fav-icon.png" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
    <!-- main styles -->
    <link rel="stylesheet" href="css/main.css" />
  </head>
  <!-- body -->
  <body data-spy="scroll" data-target=".navbar" data-offset="150">
    <!-- nav -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-light">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="#mast_head">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#about-us">About Us</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#consortium">Consortium</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#services">Services</a>
        </li>
        <!-- <li class="nav-item">
          <a class="nav-link" href="#projects">Projects</a>
        </li> -->
        <li class="nav-item">
          <a class="nav-link" href="#contact-us">Contact Us</a>
        </li>
        <li class="nav-item">
          <a
            class="nav-link"
            target="_blank"
            href="https://emehubs.com/wp/category/news/"
          >
            News
          </a>
        </li>
        <li class="nav-item">
          <a
            class="nav-link"
            target="_blank"
            href="https://emehubs.com/wp/events/"
          >
            Events
          </a>
        </li>
      </ul>
    </nav>
    <!-- main -->
    <main>
      <!-- master head slider -->
      <section id="mast_head" class="mast_head">
        <div class="container">
          <div class="mast_head_slider">
            <!-- item -->
            <div class="item">
              <div class="row">
                <!-- image -->
                <div class="col-sm-12 col-md-6">
                  <div class="image">
                    <img src="img/robot.png" alt="robot" />
                  </div>
                </div>
                <!-- logo -->
                <div class="col-sm-12 col-md-6">
                  <div class="logo">
                    <!-- image -->
                    <div class="image">
                      <img src="img/logo.png" alt="logo" />
                    </div>
                    <!-- heading -->
                    <div class="heading">
                      <h1>A Whole New Level of Innovation</h1>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- item -->
            <div class="item">
              <div class="overlay"></div>
              <div class="image">
                <img src="img/home-slide4.JPG" alt="" />
              </div>
            </div>
            <!-- item -->
            <div class="item">
              <div class="overlay"></div>
              <div class="image">
                <img src="img/home-slide1.JPG" alt="" />
              </div>
            </div>
            <!-- item -->
            <div class="item">
              <div class="overlay"></div>
              <div class="image">
                <img src="img/home-slide2.JPG" alt="" />
              </div>
            </div>
            <!-- item -->
            <div class="item">
              <div class="overlay"></div>
              <div class="image">
                <img src="img/home-slide3.JPG" alt="" />
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- section robots -->
      <section class="robots">
        <div class="image">
          <!-- gradient background color -->
          <!-- <div class="grad-bg"></div> -->
          <img
            class="wow animate__slideInLeft"
            data-wow-duration="2s"
            src="img/robots.png"
            alt="robots"
          />
        </div>
      </section>
      <!-- section about-us -->
      <section id="about-us" class="about-us">
        <div class="container">
          <div class="row">
            <!-- CTA -->
            <div class="col-sm-12 col-md-6">
              <div class="cta">
                <!-- number -->
                <div class="num">
                  <span>1</span>
                </div>
                <!-- btn -->
                <a href="about-us.html" class="cta_btn"> WHO ARE WE? </a>
              </div>
            </div>
            <!-- heading -->
            <div class="col-sm-12 col-md-6">
              <div class="heading">
                <h2>ABOUT US</h2>
                <p>
                  EME is a fully rounded project, founded by ITIDA. The
                  initiative aims to revolutionize the Egyptian electronics
                  industry, utilize the innovative intellectual potential of the
                  nation and provide all the necessary means to facilitate its
                  development in the field as well as Making Egypt a global
                  center of electronics.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- section robots -->
      <section class="robots">
        <div class="image">
          <!-- gradient background color -->
          <!-- <div class="grad-bg"></div> -->
          <img src="img/robots-circle.png" alt="robots" />
        </div>
      </section>
      <!-- section consortium -->
      <section id="consortium" class="consortium">
        <div class="container">
          <div class="row">
            <!-- CTA -->
            <div class="col-sm-12 col-md-6">
              <div class="cta">
                <!-- number -->
                <div class="num">
                  <span>2</span>
                </div>
                <!-- btn -->
                <a href="consortium.html" class="cta_btn">FIND OUT MORE</a>
              </div>
            </div>
            <!-- heading -->
            <div class="col-sm-12 col-md-6">
              <div class="heading">
                <h2>CONSORTIUM</h2>
                <!-- logos -->
                <ul class="logos">
                  <!-- logo -->
                  <li>
                    <img src="img/itida.png" alt="itida" />
                  </li>
                  <!-- logo -->
                  <li>
                    <img src="img/ideaspace.png" alt="ideaspace" />
                  </li>
                </ul>
                <!-- logos -->
                <ul class="logos">
                  <!-- logo -->
                  <li>
                    <img src="img/sn3a.png" alt="sn3a" />
                  </li>
                  <!-- logo -->
                  <li>
                    <img src="img/etsal.png" alt="etsal" />
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- section robots -->
      <section class="robots">
        <div class="image">
          <!-- gradient background color -->
          <!-- <div class="grad-bg grad-bg--small"></div> -->
          <img src="img/robot-hand-pick.png" alt="robot-hand" />
        </div>
      </section>
      <!-- section services -->
      <section id="services" class="services">
        <div class="container">
          <div class="row">
            <!-- CTA -->
            <div class="col-sm-12 col-md-6">
              <div class="cta">
                <!-- number -->
                <div class="num">
                  <span>3</span>
                </div>
                <!-- btn -->
                <a class="cta_btn" href="services.html"> FIND OUT MORE </a>
              </div>
            </div>
            <!-- heading -->
            <div class="col-sm-12 col-md-6">
              <div class="heading">
                <h2>SERVICES</h2>
                <p>Coworking services</p>
                <p>Community development and networking</p>
                <p>Fabrication and electronics labs</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- section robots -->
      <section class="robots">
        <div class="image">
          <!-- gradient background color -->
          <!-- <div class="grad-bg"></div> -->
          <img src="img/robot-on-building.png" alt="robot" />
        </div>
      </section>
      <!-- section projects -->
      <section id="projects" class="projects">
        <div class="container">
          <div class="row">
            <!-- CTA -->
            <div class="col-sm-12 col-md-6">
              <div class="cta">
                <!-- number -->
                <div class="num">
                  <span>4</span>
                </div>
                <!-- btn -->
                <a class="cta_btn" href="#"> FIND OUT MORE </a>
              </div>
            </div>
            <!-- heading -->
            <div class="col-sm-12 col-md-6">
              <div class="heading">
                <h2>PROJECTS</h2>
                <p>Coworking services</p>
                <p>Community development and networking</p>
                <p>Fabrication and electronics labs</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- section robots -->
      <section class="robots">
        <div class="image">
          <!-- gradient background color -->
          <!-- <div class="grad-bg"></div> -->
          <img src="img/robot-head.png" alt="robot-head" />
        </div>
      </section>
      <!-- section contact us -->
      <section id="contact-us" class="contact-us">
        <div class="container">
          <div class="row">
            <!-- CTA -->
            <div class="col-sm-12 col-md-6">
              <div class="cta">
                <!-- number -->
                <div class="num">
                  <span>5</span>
                </div>
                <!-- btn -->
                <a class="cta_btn" href="contact-us.html"> CLICK FOR MORE </a>
              </div>
            </div>
            <!-- heading -->
            <div class="col-sm-12 col-md-6">
              <div class="heading">
                <h2>CONTACT US</h2>
                <!-- form -->
                <form>
                  <div class="form-group">
                    <input
                      required
                      type="text"
                      class="form-control"
                      id="usrName"
                      placeholder="Name"
                    />
                  </div>
                  <div class="form-group">
                    <input
                      required
                      type="email"
                      class="form-control"
                      id="usrEmail"
                      placeholder="Email"
                    />
                  </div>
                  <div class="form-group">
                    <textarea
                      required
                      class="form-control"
                      rows="3"
                      placeholder="Your Message"
                    ></textarea>
                  </div>
                  <!-- submit -->
                  <button
                    type="submit"
                    class="btn btn-primary btn-block btn-lg"
                  >
                    Send
                  </button>
                </form>
                <div class="my-3">
                  <h5>contact us @ <strong>info@emehubs.com</strong></h5>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- section robots -->
      <section class="robots">
        <div class="image">
          <!-- gradient background color -->
          <!-- <div class="grad-bg"></div> -->
          <img src="img/speaker.png" alt="speaker" />
        </div>
      </section>
      <!-- section news -->
      <!-- <section id="news" class="news">
        <div class="container">
          <div class="row">
            <div class="col-sm-12 col-md-6">
              <div class="cta">
                <div class="num">
                  <span>6</span>
                </div>
                <a class="cta_btn" href="https://emehubs.com/wp/events/">
                  CLICK FOR MORE
                </a>
              </div>
            </div>
            <div class="col-sm-12 col-md-6">
              <div class="heading">
                <h2>News & Events</h2>
                <p>BRIEF ON NEWS AND EVENTS</p>
              </div>
            </div>
          </div>
        </div>
      </section> -->
      <!-- section robots -->
    </main>
    <!-- main script -->
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"
      integrity="sha512-Eak/29OTpb36LLo2r47IpVzPBLXnAMPAVypbSZiZ4Qkf8p/7S/XRG5xp7OKWPPYfJT6metI+IORkR5G8F900+g=="
      crossorigin="anonymous"
    ></script>
    <script>
      new WOW().init();
    </script>
    <script src="../dist/main.bundle.js"></script>
  </body>
</html>
